LaFlyingSpartan

Members
  • Content Count

    14
  • Joined

  • Last visited

  1. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    Sorry its been a while Since i Last Replied. I Did those Mods and a few More, But i Cant Seem to Get Past MIcdoodlecore, I've Put the Mod Through and Reinstalled it but it Doesn't Seem to want to work with it., What should i do? Or have i Missed something Simple again.
  2. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    Yeah I Did do that, I'll Sort those Now, Thanks.
  3. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    Okay After some digging i Found the Logs, I Think These are Right atleast. Modpack -https://www.dropbox.com/s/nhjkw0qlg5z1rfj/KnobbilyJobbily.zip?dl=0 Logs -https://www.dropbox.com/sh/172yv7uuxxytv6z/AABxmh4l6Co1zPnkizvWQ1gza?dl=0 Sorry i Found out Pastebin was Better, Here it is. fml -client-1 https://paste.ubuntu.com/p/PpFchjq7q6/ fml-client-latest https://paste.ubuntu.com/p/g4dcHnrkhX/ fml-junk-earlystartup https://paste.ubuntu.com/p/xkdcZnkGvy/ latest in the log folder was empty
  4. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    Alright I'll Add Those, And how would i Give you the Logs? Im Not very Technical, And I Thought id Sorte dNatura, Thanks for Pointing that out again, I'll Sort those Out. Thanks.
  5. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    https://www.dropbox.com/s/zo3driaclg42fcn/KnobbilyJobbily.zip?dl=0 Right I've Done those, And The mods finally Launch. Turns out i was Missing a few, One of them was MicDoodleCore for Galaticraft Though once i Added That I Couldnt launch my Pack Anymore, It Seems it Was Corrupting With Something. Should i Remove this Mod and Galaticraft or is there a way around it?
  6. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    Oh Right, I've Done that now, I'll Put all the Mods on Dropbox are Retry it once again, Thank you for your help Once again.
  7. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    I Sorted those mods Out, As for the Minecraft Version Again apologies for being Blind but i dont see where i can change it, Do i install the 1.7.10 in the actual launcher and put the file in the mods folder or is there something else?
  8. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    Oh Silly me, Sorry for the Incompetance, I'll Sort those Out.
  9. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    I've reinstalled all the mods and it appears that all of them are now 1.7.10 But its still restarting the launcher, What could this be? This is the updated version just incase im a the biggest spoon and missed a mod. https://www.dropbox.com/s/kfh1u5bpbf40fgu/KnobbilyJobbily.zip?dl=0
  10. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    Okay Thank you Good sir, I'll Start sorting those.
  11. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    Oh Right, Okay I'll Redownload them again, I Thought I'd got it right this time, My Bad Sorry, I Scrolled throught he Forge 1.7.10 Adding them so i'd Thought it was Right. Thanks for the info and I'll Report back once i've redone them, Thank You. Also Where is this Version tag so ican check?
  12. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    Alright, So I've Redone them all to the version of 1.7.10 (With a few Extras.) and Now the Modpack won't Launch. Heres the new Link.Im Unsure to why this is as all Mods should be up to date Unless some mods Conflict with eachother but i Cant see that. Technic Launcher Pack http://api.technicpack.net/modpack/knobbily-jobbily Dropbox Link https://www.dropbox.com/s/9h7mj8f8helcvv5/Knobbily_Jobbily.zip?dl=0
  13. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    1.7.10 Is the version i have it set to if im right, I Read an article that said Older Version Mods still work but Over Versioned Mods Don't, I Assume thats not the case then and I'll have to sort that out? Though i would of thought atleast the 1.7 mods would load instead but leave out those if thats the case, Unless it corrupts the whole thing. 1.7.10 Is the version i have it set to if im right, I Read an article that said Older Version Mods still work but Over Versioned Mods Don't, I Assume thats not the case then and I'll have to sort that out? Though i would of thought atleast the 1.7 mods would load instead but leave out those if thats the case, Unless it corrupts the whole thing.(Forgot to quote. Sorry for second Post.)
  14. LaFlyingSpartan

    My Modpack Launches in Vanilla.

    Hi everyone i've been trying to create a modpack for a few Hours now, I'm Not very good at these sort of things at its my first time and its a present for my Son. I watched some youtube tutorials and looked at others forum posts to no avail, The modpack loads in vanilla minecraft despite having all the mods and other items in the places the videos showed, I did have the modpack.jar.jar but i fixed that to nothing happening either. Could someone lend me a helping hand please? Heres my Dropbox to the modpack, I Hope it works. https://www.dropbox.com/s/pv3ai8it0ut3ne2/Knobbily_Jobbily.zip?dl=0